#ifndef H_CONTENT
#define H_CONTENT

#include "includes.h"

class ParticleSystem;


class Content
{
public:

       virtual void setup();
       virtual void reset();
       void createParticlePlane(ParticleSystem *p);
};
#endif
